no packet ncurses-libs

Backup agent for Linux servers and workstations on-premises or in the public cloud

no packet ncurses-libs

Veeam Logoby prostetnik » Wed Aug 31, 2016 5:06 pm

When I want to install the new beta on openSUSE Leap 42.1, there is a problem:

>zypper in veeam-1.0.0.678-1.suse.x86_64.rpm

"Problem: ncurses-libs benötigt von veeam-1.0.0.678-1.suse.x86_64 wird nirgends zur Verfügung gestellt"

veeam-1.0.0.678-1.suse.x86_64 needs ncurses-libs, but this not exist.
OpenSUSE doesn't offer this paket.

Veeam-1.0.0.499-1.suse.x86_64 dosn't need this paket and it seems all right.

with kind regards
prostetnik
Lurker
 
Posts: 2
Liked: never
Joined: Sat Dec 26, 2015 11:01 pm

Re: no packet ncurses-libs

Veeam Logoby PTide » Wed Aug 31, 2016 6:51 pm

Hi,

Have you tried installing ncurses-devel instead?

Thanks
PTide
Veeam Software
 
Posts: 2884
Liked: 236 times
Joined: Tue May 19, 2015 1:46 pm

Re: no packet ncurses-libs

Veeam Logoby prostetnik » Thu Sep 01, 2016 8:58 am

Hi,

I tried ncurses-devel, but same error-message

kind regards
prostetnik
Lurker
 
Posts: 2
Liked: never
Joined: Sat Dec 26, 2015 11:01 pm

Re: no packet ncurses-libs

Veeam Logoby PTide » Thu Sep 01, 2016 3:30 pm

Please install libncurses5 and try to install veeam packages once again. If still no luck then use rpm with --nodeps key which will make rpm to ignore all dependencies-related problems.

Thanks
PTide
Veeam Software
 
Posts: 2884
Liked: 236 times
Joined: Tue May 19, 2015 1:46 pm


Return to Veeam Agent for Linux



Who is online

Users browsing this forum: No registered users and 2 guests